@charset "utf-8";
/* CSS Document */
html,body,div,h1,h2,h3,h4,h5,h6,p,address,em,ins,strong,i,dl,dt,dd,ol,ul,li,fieldset,form,table,caption,tbody,tfoot,thead,tr,th,td,
article,aside,canvas,details,figcaption,figure,footer,header,hgroup,menu,nav,section,summary,time,mark,audio,video,fieldset,img,input{
	margin:0;padding:0;font-weight:normal;font-style:normal;border:none;outline:0;
}
html,body,form,fieldset,p,div,h1,h2,h3,h4,h5,h6{-webkit-text-size-adjust:none;}
h1,h2,h3,h4,h5,h6{font-size:100%;}
ol,ul,dl{list-style:none outside none;}
table{border-collapse:collapse;border-spacing:0;}
body{font:12px/1.6em "\5FAE\8F6F\96C5\9ED1";color:#666;}
a{text-decoration:none; color:#666;}
a:link,a:visited{}
a:hover{text-decoration:none;}
a:active{}
/*.oh{overflow:hidden;}*/

.fl{float:left;}
.fr{float:right;}
body{ background:#F1F1F1;}
/*.login-bg{background:url(bg.jpg) no-repeat center; width:100%; height:100%; min-height:700px;}*/
.login-bg{width:100%;}
.wh-box{width:880px;height: 360px; margin:0 auto;background: url(tupian.jpg);position:relative;}
/*.wh-box .fr{ padding-top:60px;}*/
.wh-box .fr{ padding-top:35px;}


.login-bx{ background-color:#fff; box-shadow:-2px 2px 8px #666; margin-left:10px; margin-top:0px; width:330px;float: right;margin:45px 40px 10px 0;height: 271px;}
.s-tab{ overflow:hidden; height:42px; line-height:40px; font-size:16px; color:#444;}
.s-tab li{ float:left; width:50%; text-align:center;}
.s-tab span{display:block; border-bottom:1px solid #CDCDCD;background-color:#F3F7F8; cursor:pointer;}
.s-tab li:first-child span{border-right:1px solid #CDCDCD;}
.s-tab .select span{ background-color:#fff; border-bottom:none;}

.data-form{ padding:10px 30px 0px 30px;}
.data-form li{ padding-top:10px;}
.data-form .ipt{ border:1px solid #B7B7B7; padding:4px 2%; height:24px; line-height:24px; width:96%;}
.data-form input[type="checkbox"]{ vertical-align:middle; margin-right:10px;}
.data-form .sbtn{
	background-color:#DF0614; color:#fff;
	font-weight:700; font-size:20px; width:100%;
	border-radius:4px; height:42px; line-height:42px; cursor:pointer;
	filter:alpha(opacity=90);-moz-opacity:0.9;-khtml-opacity:0.9;opacity:0.9;
	}
.data-form .sbtn:hover{filter:alpha(opacity=100);-moz-opacity:1;-khtml-opacity:1;opacity:1;}
.l-help{ background-color:#F3F7F8; height:50px;}
.l-help p{ font-size:15px; line-height:50px; padding-left:20px;}
.l-help .lang{ background:none; float:right; border:none; margin-top:18px; margin-right:20px; color:#666;}


/*admin*/
.data-form2{ padding:10px 30px 12px 30px;}
.data-form2 li{ padding-top:10px;}
#type1,#type2{float: left;margin-top: 3px;margin-right: 5px}
.isLang{float: left;margin-right: 10px;}
.data-form2 .ipt{ border:1px solid #B7B7B7; padding:4px 2%; height:24px; line-height:24px; width:96%;}
.data-form2 input[type="checkbox"]{ vertical-align:middle; margin-right:10px;}
.data-form2 .sbtn{
	background-color:#DF0614; color:#fff;
	font-weight:700; font-size:20px; width:100%;
	border-radius:4px; height:42px; line-height:42px; cursor:pointer;
	filter:alpha(opacity=90);-moz-opacity:0.9;-khtml-opacity:0.9;opacity:0.9;
	}
.data-form2 .sbtn:hover{filter:alpha(opacity=100);-moz-opacity:1;-khtml-opacity:1;opacity:1;}
#logo{ position:absolute; top:-55px;}
#EmailName{ display:block;position:absolute;left: 546px;top:-30px;font-size: 23px; font-family:Verdana, Geneva, sans-serif;}
.botDiv{height:50px; width:100%; clear:right; background:#e9e9e9; text-align:center; line-height:60px;position:absolute;left: 0;bottom: -50px; font-family:Verdana, Geneva, sans-serif;font-size: 10px;}




